BizKitHub
DocsAPI ReferenceBff/bff/fulfillment/orders
getBffAdmin BFF

/bff/fulfillment/orders

No description provided.

bffgetBffFulfillmentOrders

Parameters

5 query

Query parameters

· 5
stagestringOptional

'picking' | 'ready' | 'hold' | 'packed'.

Exampleexample_stage
filterFulltextQuerystringOptional

DataGrid fulltext over order number, customer, city and tracking number.

Exampleexample_filterFulltextQuery
orderBystringOptional

DataGrid sort, field:asc|desc.

Exampleexample_orderBy
pagestringOptional
Exampleexample_page
limitstringOptional
Exampleexample_limit

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/fulfillment/orders

get
curl -X GET "https://api.bizkithub.com/bff/fulfillment/orders?stage=example_stage&filterFulltextQuery=example_filterFulltextQuery&orderBy=example_orderBy&page=example_page&limit=example_limit" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key